Subject: bug#42366: UTF8 QR codes vs. emacs

From: Eli Zaretskii <[email-masked]>
Date: Thu, 06 Aug 2020 16:44:59 +0300

> From: Robert Pluim <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Thu, 06 Aug 2020 09:57:04 +0200
> 
>     Eli> To clarify: the original complaint, AFAIU, was about the display in a
>     Eli> GUI frame, in which case the layout is entirely ours.  You are now
>     Eli> saying that the problem is on TTY frames, but there we don't control
>     Eli> the layout at all.
> 
> I donʼt think I said that. The TTY frame layout looks ok, the gui
> frame one has what looks like extra pixels between the characters.

Then I don't think I understand what you are saying when I look at the
screenshots you posted.  When you say "between the characters", do you
mean between two successive lines (i.e., vertically), or do you mean
between two adjacent characters on the same line?